--- qemu-doc.texi.orig	2019-04-23 18:14:46 UTC
+++ qemu-doc.texi
@@ -200,7 +200,7 @@ VGA BIOS.
 QEMU uses YM3812 emulation by Tatsuyuki Satoh.
 
 QEMU uses GUS emulation (GUSEMU32 @url{http://www.deinmeister.de/gusemu/})
-by Tibor "TS" Schütz.
+by Tibor "TS" Schuetz.
 
 Note that, by default, GUS shares IRQ(7) with parallel ports and so
 QEMU must be told to not have parallel ports to have working GUS.
@@ -560,7 +560,8 @@ Send the escape character to the frontend
 
 @c man begin SEEALSO
 The HTML documentation of QEMU for more precise information and Linux
-user mode emulator invocation.
+user mode emulator invocation, as well as the FreeBSD host notes in
+@file{pkg-message} in the relevant qemu port directory.
 @c man end
 
 @c man begin AUTHOR
